Subject: Fathers - The Final Goal
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 28 Sep 2003 07:24:08 +1000

Issue No. 57- 29th September, 2003

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought of the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Last week I spoke about the joy a father experiences when his children do something completely from their own initiative.  This is the final goal of all good fathers.  This is really what being a father is all about.  Rob Parsons explains it brilliantly in the final chapter of ‘The Sixty Minute Father’, © Rob Parsons 1995, Hodder & Stoughton.  This book is a must read for any serious father.

‘So, what is the final goal?  In many ways it is the hardest of all.  Everything that has gone before is simply a preparation for this.

To find it we go to a poem.  A father is teaching his daughter to ride a bicycle.  He holds the back of the saddle to steady her as she wobbles her way down the road.  She finds the task difficult, but so long as the father’s hand is there, she can ride.

The key is in that father’s hand.  It gives her the security she needs to go a little faster, to sit a little more upright.  She may never know that occasionally he took his hand away, and then quickly put it back before she could know.  But the father knows that the hand on the saddle is just for a moment and that the day will come soon when she won’t need him in quite the same way.

Tomorrow though I will run behind,

Arms out to catch her, she’ll tilt then balance wide

Of my reach, till distance makes her small,

…

I stop her and know

That to teach her I had to follow

And when she learned…I had to let her go.

And that’s the final goal.’

You see, all of us as fathers are working towards this moment.  Sure, we will always be dads to our children, but ultimately we are preparing them to ride their own bike on the winding road of life with assistance.

Lovework

The challenges before us as fathers, as we work toward this final goal, of letting go of our children, are enormous.  Your lovework this week is not to do anything, but to think about this moment when you will finally let go.  Maybe you will walk your daughter down the aisle of a church, and when the Minister asks, “who gives this woman in holy matrimony to this man?”, your answer will be, “I do”.  Perhaps the most powerful and eloquent words you will ever say in your life.

Yours for letting go,

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 27 years. He is the father of five children, four boys and one girl, ranging in age from 22 years to 10 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING – JUST THREE WORDS

by Paul Sloan

Ok Dad’s, time to test our vocabulary. Say these next few words in a hurry – ‘Pulchritudinous’., ‘Zoroastrianism’., ‘Xhosa’., Yeah – pretty hard to say eh! Think it can’t get any tougher, think again. I’ve done considerable research on this inability to pronounce ‘hard’ words, and have found somewhat of a phenomenon only peculiar to the male species. They find it most difficult to say the following – “I Love You”. Yep, believe it or not, these three small words are tougher to belt out than any three sodiummonoflourophosphates.

So, why do we, as men, find it so difficult to say those three simple words above? Are we too Macho? Aren’t men supposed to share their feelings? Remember the first couple of years courting and dating - the flowers on Valentines Day were so precious, the cards for no reason, and the chocolates shared sitting on the love seat. Weren’t they wonderful days! There were no shortages of “I Love You” in those day’s, gentlemen.

Just a gentle reminder, people, that there is still a heart shaped vacuum in the human breast that only those three beautiful words can fill. As suggested by well known US author Charles Swindoll, to love and to be loved is the bedrock of our existence. The human race “Needs” love to as a secondary to oxygen…it gives us purpose. He also recognises that love must also flex and adapt, for rigid love is not a true love. Genuine love willingly waits, isn’t pushy or demanding. Real love is not shortsighted, selfish, or insensitive. Real love detects needs, and does what is best for the other person without being told.

The greatest treatise ever written on the subject can be found in (1 Corinthians 13:4-7); Love is patient, love is kind, and is not jealous; love does not brag and is not arrogant, does not act unbecomingly; it does not seek its own, is not provoked, does not take into account a wrong suffered, does not rejoice in unrighteousness, but rejoices with the truth; bears…believes…hopes…endures all things.

I recall reading an article where a survey was carried out, questioning participants what they would say, given an opportunity to once again talk to a recent lost loved one. The most common response given one more second together was this; “I’d tell them just once more ‘I Love You'”. Three simple words that can mean so much. Tell your children you love them, tell your partner, tell your friend. You see, we are on this big planet for but a short time…every second counts!

Men, take the challenge now…say the three words we find so difficult to say. Believe me, it is a great feeling.

Till Next Time,

Paul ________________________________________________________

Paul Sloan is an accountant working in Maroochydoore. He is married with three children aged two, ten and thirteen years. Paul is an active surfer who lives on the Sunshine Coast in Queensland. He is a family man who hasn't lost his sense of humour.

Bouncing 'I love you' courtesy of www.artie.com

Back to top

Grandads

Visionaries are rarities

1. '640K ought to be enough for anybody.'  -- Bill Gates, 1981

2. Computers in the future may weigh no more than 1.5 tons.'

Popular Mechanics,

forecasting the relentless march of science, 1949

3. I think there is a world market for maybe five computers.'

--Thomas Watson, chairman of IBM, 1943

4. 'I have travelled the length and breadth of this country and walked with

the best people, and I can assure you that data processing is a fad that

won't last out the year.'  --The editor in charge of business books for

Prentice Hall, 1957

5. 'But what ... is it good for?'  --Engineer at the Advanced Computing

Systems Division of IBM, 1968, commenting on the microchip.

6. 'There is no reason anyone would want a computer in their home.'  --Ken

Olson, president, chairman and founder of Digital Equipment Corp., 1977

7. 'This 'telephone' has too many shortcomings to be seriously considered as

a means of communication. The device is inherently of no value to us.'

--Western Union internal memo, 1876.

8. 'The wireless music box has no imaginable commercial value.  Who would pay

for a message sent to nobody in particular?'  --David Sarnoff's associates

in response to his urgings for investment in the radio in the 1920s.

9. 'The concept is interesting and well-formed, but in order to earn better

than a 'C,' the idea must be feasible.'  --A Yale University management

professor in response to Fred Smith's paper proposing reliable overnight

delivery service. (Smith went on to found Federal Express Corp.)

10. 'Who the hell wants to hear actors talk?'  --H.M. Warner,

Warner Brothers,1927.

11. 'I'm just glad it'll be Clark Gable who's falling on his face and not Gary

Cooper.'  --Gary Cooper on his decision not to take the leading role in

'Gone With The Wind.'

12. 'A cookie store is a bad idea. Besides, the market research reports say

America likes crispy cookies, not soft and chewy cookies like you make.'

--Response to Debbi Fields' idea of starting Mrs. Fields' Cookies.

13. 'We don't like their sound, and guitar music is on the way out.'  --Decca

Recording Co. rejecting the Beatles, 1962.

14. 'Heavier-than-air flying machines are impossible.'  --Lord Kelvin,

president, Royal Society, 1895.

15. 'If I had thought about it, I wouldn't have done the experiment. The

literature was full of examples that said you can't do this.'  --Spencer

Silver on the work that led to the unique adhesives for 3-M 'Post-It' Notepads.

16. 'So we went to Atari and said, 'Hey, we've got this amazing thing, even

built with some of your parts, and what do you think about funding us? Or

we'll give it to you. We just want to do it. Pay our salary, we'll come

work for you.' And they said, 'No.' So then we went to Hewlett-Packard,

and they said, 'Hey, we don't need you. You haven't got through college

yet.''  --Apple Computer Inc. founder Steve Jobs on attempts to get Atari

and H-P interested in his and Steve Wozniak's personal computer.

17. 'Professor Goddard does not know the relation between action and reaction

and the need to have something better than a vacuum against which to

react.  He seems to lack the basic knowledge ladled out daily in high

schools.'  --1921 New York Times editorial about Robert Goddard's

revolutionary rocket work.

18. 'You want to have consistent and uniform muscle development across all of

your muscles? It can't be done. It's just a fact of life. You just have to

accept inconsistent muscle development as an unalterable condition of

weight training.'  --Response to Arthur Jones, who solved the 'unsolvable'

problem by inventing Nautilus.

19. 'Drill for oil? You mean drill into the ground to try and find oil? You're

crazy.'  --Drillers who Edwin L. Drake tried to enlist to his project to

drill for oil in 1859.

20. 'Stocks have reached what looks like a permanently high  plateau.'

--Irving Fisher, Professor of Economics, Yale University, 1929.

21. 'Airplanes are interesting toys but of no military value.'  --Marechal

Ferdinand Foch, Professor of Strategy, Ecole Superieure de Guerre.

22. 'Everything that can be invented has been invented.'  --Charles H. Duell,

Commissioner, U.S. Office of Patents, 1899.

23. 'Louis Pasteur's theory of germs is ridiculous fiction'.  --Pierre Pachet,

Professor of Physiology at Toulouse, 1872

24. 'The abdomen, the chest, and the brain will forever be shut from the

intrusion of the wise and humane surgeon'.  --Sir John Eric Ericksen,
British surgeon, appointed Surgeon-Extraordinary to Queen Victoria 1873.

Back to top

Laughter

At a doctors surgery one morning a patient arrives

complaining of serious backache.

The doctor examines him and asks him

'What the hell did you do to your back?'

The patient replies

'You know that I work for a local night club?

Well this morning I got home to my apartment early

and heard a noise in my bedroom.

On entering I knew someone had been sleeping with my wife

and the balcony door was open.

I rushed out the balcony door and did not find anyone.

As I looked down from the balcony I saw a man running out

and he was dressing himself.

I grabbed the fridge and threw it at him,

that's how I strained my back'

The 2nd patient arrives looking as if he has been in a car wreck.

The doctor says 'My previous patient looked bad,

but you look terrible. What the hell happened to you?'

He replies, 'You know I have been unemployed for a while now.

Today was the first day at my new job.

I forgot to set my alarm and was running late.

I was running out of the building, getting dressed at the same time,

and you won't believe it but I was hit by a fridge.'

The 3rd patient arrives; he looks even worse than the other

two patients do.The doctor is shocked.

Again he asks, 'What the hell happened to you?'

'Well I was sitting in a fridge & someone threw it from the 3rd floor!'

Back to top

Single Dads

As I walked up the main street of Wollongong one day this week, I heard a voice cry out my name.  It was an old friend of mine who I knew was now a single dad.  He had experienced the full brunt of the Family Court’s injustice.  His divorce was both painful and bitter.  Simon had subsequently walked away from a very good job on the wharves and become another one of those ‘single father, unemployment statistics’ that we hear so much about.

Simon had not heard very much about our work at the Fatherhood Foundation.  I found myself telling him that if I had been told two years ago that I would become an advocate for single fathers in crisis, I would never have believed it.  All along I have had a deep concern for fathers and families, but I had never really understood the incredible injustice single fathers face at the hands of the system.  Roland Foster, a consistent contributor to our weekly email, has been part of my education process. The sad fact is of course that he has not been the only one.  There are hundreds of thousands and even millions in his position.

I told Simon how recently in Wollongong I had given evidence to the House of Representatives ‘Enquiry on Shared Parenting and the Child Support Agency’.  I recounted to him how I was able to speak without fear or favour for single dads who have been betrayed by the system.  The fact that I am still happily married to my first wife, with no intention of ever using the services provided by the Family Court, spoke volumes to the parliamentary enquiry.  The Fatherhood Foundation will continue to advocate for equity and justice for fathers in marriage break-up.  Having said that, we do not believe all men are without fault, but they certainly deserve just and fair treatment from the courts and government agencies.  As Bettina Arndt often says, ‘No gender has a monopoly on vice’.  The Fatherhood Foundation believes that children need both a father and a mother, not just a father, or just a mother, but equal access to both parents.  Of course, this is easier said than done, but this must be the starting point in the unfortunate incidence of family breakdown.  The real answer is to encourage stronger relationships all the way round.  This is what the Fatherhood Foundation is all about and will continue to be about.  To quote a very old saying, ‘An ounce of prevention is worth a pound of cure’.  Helping single fathers is not our forte, but we will continue to stand for justice for the single fathers of Australia.  Australia’s children also need justice for their dads.

This may be my first Single Dads contribution in fathersonline.org, but it will not be my last.

Yours for justice & equity for fathers

Warwick Marsh

Back to top

Special Feature

Bathtime is Quality Time

Part 2

By Jason Emslie

How to bathe your baby

·         Wash your hands

·         Put the heater or fire on if it’s winter.  If it’s summer find a nice patch of sunlight.  Make a space on a rug, blanket or change table.(Do not get into the habit of drying and dressing baby on a bed or couch, in 5 or 6 months they will be rolling over and wriggling away!)

·         Next to this area collect: Nappy, Clothes, Powder or cream, Wipes(just in case), A bowl of cooled boiled water(a small amount of baby soap can be added after a few weeks, but plain water is best for newborns), Cotton wool, Cotton tips, Baby nail clippers or scissors, A broad, stable, resealable container with a little olive oil in it. (you need to be able to get some on your fingers with only one hand), Two towels (in case one is soiled)                                                                                                        see below for instructions on how to make a perfect baby towel.

·         Prepare the bath.  A newborn can be bathed in a baby bath which can be moved so as to be convenient to your dressing area, or in the bathtub or kitchen sink.  So long as the tub is very clean and free from precipitous or sharp objects and the room is warm.  Fill the tub with warm water 8” to 10” deep.  If you are using a small tub, leave space for the volume of your baby, and your hands, to displace some water.  Check the temperature carefully! Swirl the water thoroughly with your left hand to even the temperature then dip the soft skin on the underside of your right wrist in the water.  If the water is comfortably warm for you, then it is right for your baby.  Plain water is fine for a newborn, as your baby gets older ( around 6-10 weeks ) you can start to add a drop or two of baby soap.( available from a supermarket )  If you are bathing baby in the bathtub put down a mat or folded towel for yourself to kneel on.  Unless you have your baby bath right next to your dressing area, spread one of your towels on the carpet nearby i.e.: just outside the bathroom door.

·         You are ready to bathe baby.  These preparations may seem elaborate, but after a few times you will establish a routine and allocate convenient positions for necessary accessories.  Bathe your baby every day if possible, soon it will become second nature.

·         Lay bubby down on your spare towel in your dressing area.  Undress her down to a nappy and wrap her in the towel.  Time to wash her face first.  Dip a cotton wool ball in the boiled water, squeeze it out so it is just damp, and wipe gently over one eyelid from the nose outward.  Discard this cotton wool and grab a fresh one to do the same for her other eye.  Using another fresh cotton wool ball, wipe over the rest of her face.  Use cotton tips to very gently clean her nostrils and ears.  Don’t probe inside, just clean lightly around the opening.

·         Unwrap bubby, take off her nappy, clean up any poos.  Lift her gently to the tub.

·         Hold your baby with your left hand (reverse this if you are left-handed) under her shoulders, supporting her neck, and close your thumb and forefinger in a ring around the top of her arm.  Lower baby into the water with both hands submerging all of her except her face.  Once your baby is in the water use your other hand (the one not supporting her head) to carefully rub the water over her skin.  Pay special attention to the folds of skin around her armpits, groin and neck.  Keep bubby’s face out of the water.  It is likely she will want to turn her head to have a look at the water (it is interesting stuff).  You need to be her guide in this, getting water in the eyes, mouth and nose of a very young baby can distress them and also poses a slight though unnecessary risk of infections.  When my children reach 4-6 months they are starting on solid foods and have some immunity.  I let them turn their heads to have a taste of the bathwater, they like it.(do not do this if you suspect the bathwater may be contaminated with faeces).  Also around this time you can introduce some bath toys.

·         Having washed bubby, retaining your head support grip, take her legs in your other hand and lift her onto the towel spread nearby.  Wrap her up, pick up your spare towel and take her to the dressing area.

·         Dry her off using a gentle patting motion rather than wiping.  Be careful to dry behind her ears, under her arms and between her toes and dry her hair thoroughly.  Skin left damp, particularly in these areas can quickly develop rashes.

·         When baby is dry, take away the damp towel and lay her on her back.  Hold bubby with one hand and collect a little olive oil on the other.  Ever so gently stroke the oil over her skin, turn her over and do the same on her back.  You don’t need to rub the oil in or work our any knots in your baby’s muscles.  Just a gently stroking is perfect.  This massage aids bay lymphatic and circulatory systems, reduces the chance of skin complaints, helps babies develop proprioception and an awareness of themselves as separate to their environment.  It also communicates your affection to them.

·         Pat baby’s skin over again with a dry towel to remove any excess oil.  Dress her, wrap her and empty the tub.

·         Keep baby’s nails clipped regularly or she may scratch her face, baby’s skin is very soft.

To make 2 baby towels

·         Get a soft good quality towel (they retain their softness through frequent washing)

·         Cut it into 3 pieces, 2 squares and a strip from the middle about 5 or 6” wide.

·         Cut a 6” X 6” square from your strip, then cut it diagonally to make two triangles.

·         Sew a triangle onto a corner of each of your large squares with the long (diagonal) side left open to create a little hood.  Hem any cut edges and your done.

·         To use the towel, lay bubby diagonally with her head nestled in the hood corner. Use the other 3 corners to wrap or dry baby.

I hope this is helpful to any new dads who are not confident about bathing.

Take advantage of this special time to talk to your baby and get to know them.  They will show you, in their way just how beautiful they really are.

________________________________________________________

Jason Emslie is 25 years old. He is the father of two beautiful little girls and a stepson, 13 years of age.  Jason does voluntary work for the Fatherhood Foundation and is a passionate father and family man.

Back to top

Thought of the Week

You don't choose your family.

They are God's gift to you,

as you are to them

Desmond Tutu

Back to top

News & Info

The motion  that was put be Andrew Evans MLC in the South Australian State Parliament last week , regarding the status of Fathers, will be considerd in the coming weeks. The awareness of Fatherhood is rapidly increasing. The terms of reference are as follows:

THE STATUS OF FATHERHOOD AND THE AVAILABILITY OF SERVICES FOR FATHERS IN CRISIS

I.  That a Select Committee of the Legislative Council be appointed to investigate and report upon:-

(a) The status of fathers in South Australia by reference to the current level of recognition of their role in family formation and child rearing and in the support given to them by the public and private sectors and the community in general

(b) The current difficulties facing fathers in South Australia from an economic, social, financial, legal and health perspective in the formation and maintenance of the family unit

(c) The nature and availability of government and non-government support and services for fathers in crisis in SA

(d) The ways in which the status of fathers and the level of support given to them in times of crisis can be improved.

II. That standing order 389 be suspended as to enable the chairperson of the committee to have a deliberative vote only.

III. That this council permits the select committee to authorise the disclosure or publication, as it thinks fit, of any evidence or documents presented to the committee prior to such evidence being presented to the council.

IV. That standing order 396 be suspended as to enable strangers to be admitted when the select committee is examining witnesses unless the committee otherwise resolves, but they shall be excluded when the committee is deliberating.

_________________________________________________

TEEN PREGNANCY MORE LIKELY FOR FATHERLESS GIRLS

This is a touchy issue and we do not seek to bring guilt on anybody.  Follow the link below to find a well-researched, concise article.  This article does not necessarily reflect the views of the Fatherhood Foundation, read it for yourself, if you are interested and perhaps you will find yourself convinced or just informed.

Inarguably, fatherlessness causes problems for children.  But it comes down to individuals making their own choices.  As fathers whether currently in contact with our children or not, the onus is or has been on us to prepare our children for a world where wrong choices can have such dire and permanent consequences.

http://www.smh.com.au/articles/2003/09/22/1064082932408.html

_______________________________________________

Letters

20 August 2003

Dear Fatherhood Foundation

As the father of a young family myself, I am fully conscious of the role of fathers in the nurturing and upbringing of children.

It is sad that too often in our society children are being raised without access to the nurture of a loving father and too often fathers are restricted from access to, and being there for, their children.

Parenthood places responsibility on both male and female and every endeavour should be made by society to assist both parents in fulfilling this role.  Too often, however, in disputes between the parents, access to the children is used as a weapon of punishment, often to the detriment of the father.

I have examined the 12 point plan and find myself in general agreement with the thrust of your proposals.  These proposals, of course, will require government and society at all levels to re-adjust what they regard as current norms and standards.  To achieve this, is one of the challenges that politicians at all levels must endeavour to surmount.

I wish your Fatherhood Foundation well in it’s endeavours and can assure you that the Queensland Coalition will take the 12 point plan into account in the preparation of the policies that we will espouse to the Queensland public.

Lawrence Springborg

Leader of the Opposition

Leader of the Queensland Coalition

Email: [email-masked]

________________________________________________________

20 August 2003

Dear Fatherhood Foundation

While I was at the Nurses association I campaigned hard for paternity leave provisions, which recognizes parenting as a dual role.  In addition, I introduced 9 weeks of paid paternity leave in a number of workplace agreements.

Therefore, I write to you to pass on my support and best wishes in your endeavours.  As parliamentarians, the onus is on us to set the standard we wish to see adopted throughout the nation and it appears the Fatherhood Foundation is creating the benchmark…

Angela D’Amore MP

Member for Drummoyne

Email: [email-masked]

_________________________________________________________

20 August 2003

Dear Fatherhood Foundation

As a mother of three-now adult- children, I have always appreciated the fact that they had the solid support of their father while growing up, and indeed, still do.

Your 12 point plan is an excellent initiative and I wish you every success in your endeavours to support and strengthen the position of fathers in Australia.

Hon. Caroline Schaefer MLC

Shadow Minister for Primary Industries

Shadow Minister for Regional Affairs

Email: [email-masked]

_________________________________________________________

18 August 2003

Dear Fatherhood Foundation

There is a need for a positive change of attitude toward fathers within governments and bureaucracies.  Specifically, that the term ‘parenting’ should acknowledge parental care by both fathers and mothers.

Schools must pay more attention to the different learning styles of girls and boys, and governments should take account of this in their funding arrangements.

…As a mother of three boys, I also agree that our schools need more male teachers.

I believe that both mothers and fathers need to be equipped and empowered through education programs to become more effective parents, and supported by campaigns to promote the importance of fathering as well as mothering.

Kate Reynolds MLC

Australian Democrats

Email: [email-masked]

Web: www.sa.democrats.org.au

_______________________________________________________

Back to top

Dad's Prayer

Dear God

This big, bad world scares me,

How much more my children?

Are you really sure that I have to

release my children into it?

I mean, bad things happen, even to good people,

even the best fail.

Maybe I should lock my kids up, safe away

from all the bad people?

What?...You mean I have to follow your example?

You gave me free will so that I could

make my own mistakes?

And is that what I’ve got to do with my children as well?

Just like you have done with yours?

Are you sure about that?

Well, if you say so, I’ll do it,

But keep your eye on them for me,

O.K.?

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.